CESA-2008:0288 Critical CentOS 4 ia64 samba - security update
Posted on: 06/02/2008 07:11 PM

CentOS Errata and Security Advisory 2008:0288

https://rhn.redhat.com/errata/RHSA-2008-0288.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/samba-3.0.25b-1.c4.5.ia64.rpm
updates/ia64/RPMS/samba-client-3.0.25b-1.c4.5.ia64.rpm
updates/ia64/RPMS/samba-common-3.0.25b-1.c4.5.ia64.rpm
updates/ia64/RPMS/samba-swat-3.0.25b-1.c4.5.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080288_critical_centos_4_ia64_samba__security_update.html)